<div class="row featured-videos">
  <div class="container">
    <div class="row release-videos margin-bottom-40">
      <div class="col-sm-14 col-sm-offset-5">
        <h2>Eclipse {{$.Site.Params.current_release.name}} IDE Improvements</h2>
        <p class="padding-15">
          <a class="eclipsefdn-video" target="_blank" href="//www.youtube.com/embed/J-oudd3UWmg"></a>
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-md-18 col-md-offset-3">
        <div class="col-sm-12 margin-bottom-30">
          <a class="match-height-item-by-row featured-videos-white-block"
            href="https://github.com/eclipse-simrel/.github/blob/main/wiki/Simultaneous_Release.md">
            <h3>Learn More</h3>
            <p>The next Eclipse IDE release is coming in 2025-03</p>
          </a>
        </div>
        <div class="col-sm-12">
          <a class="match-height-item-by-row featured-videos-white-block" href="https://www.eclipse.org/contribute/">
            <h3>Powered by Participation</h3>
            <p>A vast ecosystem of plugins from an active community</p>
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
